import { default as VoxelScene } from '../Models/VoxelScene';
export default class Loader {
    private contexts;
    loadBuffer(buffer: ArrayBuffer): VoxelScene;
    loadFile(file: File): Promise<VoxelScene>;
    load(src: string | File): Promise<VoxelScene>;
    loadUrl(url: string): Promise<VoxelScene>;
}
